<!DOCTYPE html>
<html>
  <head>
    <title>Accomplishments</title>
    <meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<meta http-equiv="X-UA-Compatible" content="ie=edge" />


<link rel="stylesheet" href="/css/bootstrap.min.css"/>
<link rel="stylesheet" href="/css/layouts/main.css"/>
<link rel="stylesheet" href="/css/navigators/navbar.css"/>
<link rel="stylesheet" href="/css/plyr.css"/>
<link rel="stylesheet" href="/css/flag-icon.min.css"/>


<link rel="stylesheet" href="/google-fonts/Mulish/mulish.css"/>


<link rel="stylesheet" href="/fontawesome/css/all.min.css"/>



<link rel="stylesheet" href="/css/colortheme/colortheme.css"/>





  

  
  
  
    
  
  

  <link rel="icon" type="image/png" href="/images/site/favicon_huccf2ea57578b6a54fde1e0584eaf0bfd_58386_42x0_resize_box_3.png" />

<meta property="og:title" content="Accomplishments" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://192.168.15.28/accomplishments/" />



    
    
    <link rel="stylesheet" href="/css/layouts/list.css">
    <link rel="stylesheet" href="/css/navigators/sidebar.css">
    
    <link rel="stylesheet" href="/css/style.css"/>



    




</head>

  <body data-spy="scroll" data-target="#TableOfContents" data-offset="80">
    <div class="container-fluid bg-dimmed wrapper">
      
      
    





  


  




  
  
    
  
  



  
  
    
  
  


<nav class="navbar navbar-expand-xl top-navbar final-navbar shadow">
  <div class="container">
      <button class="navbar-toggler navbar-light" id="sidebar-toggler" type="button" onclick="toggleSidebar()">
      <span class="navbar-toggler-icon"></span>
    </button>
    <a class="navbar-brand" href="/">
      
        <img src="/images/site/main-logo_huccf2ea57578b6a54fde1e0584eaf0bfd_58386_42x0_resize_box_3.png" alt="Logo">
      Darwin&#39;s Blog</a>
    <button class="navbar-toggler navbar-light" id="toc-toggler" type="button" onclick="toggleTOC()">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse lang-selector" id="top-nav-items">
      <ul class="navbar-nav ml-auto">
      
      
        <li class="nav-item dropdown">

<div id="theme-initialization" style="display: none;"
  default-theme="system"></div>
<a class="nav-link dropdown-toggle"  href="#" id="themeSelector" role="button"
  data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
  <img id="navbar-theme-icon-svg" src="/icons/moon-svgrepo-com.svg" width=20>
</a>
<div class="dropdown-menu dropdown-menu-icons-only" aria-labelledby="themeSelector">
  <a class="dropdown-item nav-link" href="#" onclick="enableLightTheme()">
    <img class="menu-icon-center" src="/icons/sun-svgrepo-com.svg" width=20>
  </a>
  <a class="dropdown-item nav-link" href="#" onclick="enableDarkTheme()">
    <img class="menu-icon-center" src="/icons/moon-svgrepo-com.svg" width=20>
  </a>
  <a class="dropdown-item nav-link" href="#" onclick="useSystemTheme()">
    <img class="menu-icon-center" src="/icons/computer-svgrepo-com.svg" width=20>
  </a>
</div>
</li>
      
      </ul>
    </div>
  </div>
  
  
    <img src="/images/site/main-logo_huccf2ea57578b6a54fde1e0584eaf0bfd_58386_42x0_resize_box_3.png" class="d-none" id="main-logo" alt="Logo">
  
  
    <img src="/images/site/inverted-logo_huccf2ea57578b6a54fde1e0584eaf0bfd_58386_42x0_resize_box_3.png" class="d-none" id="inverted-logo" alt="Inverted Logo">
  
</nav>



      
      
  
  

  <section class="sidebar-section" id="sidebar-section">
    <div class="sidebar-holder">
      <div class="sidebar" id="sidebar">
        <form class="mx-auto" method="get" action="/search">
          <input type="text" name="keyword" value="" placeholder="Busca" data-search="" id="search-box" />
        </form>
        <div class="sidebar-tree">
          <ul class="tree" id="tree">
            <li id="list-heading"><a href="/accomplishments" data-filter="all"></a></li>
            <div class="subtree">
                

            </div>
          </ul>
        </div>
      </div>
    </div>
  </section>


      
      
<section class="content-section" id="content-section">
  <div class="content container-fluid" id="content">
    <div class="container-fluid post-card-holder" id="post-card-holder">
      
      
      
        
          <div class="post-card">
  <a href="/accomplishments/ios/" class="post-card-link">
    <div class="card">
      <div class="card-head">
        <img class="card-img-top" src='/images/default-hero.jpg' alt="Hero Image">
      </div>
      <div class="card-body">
        <h5 class="card-title">iOS</h5>
        <p class="card-text post-summary">Em 2011, quando eu ainda era pré-adolescente, ganhei meu primeiro iPhone (iPhone 3G usado do meu pai).
Como sempre me interessei por Segurança da Informação, não demorou muito até que começasse a procurar vulnerabilidades nele.
Eu lembro do dia que vi um vídeo do @videosdebarraquito e fiquei impressionado com a possibilidade de burlar a tela de login, obter informações e executar ações dentro do sistema do celular.
Esse foi o vídeo que me inspirou a procurar vulnerabilidades: https://www.</p>
      </div>
      <div class="card-footer">
        <span class="float-left">December 28, 2022</span>
        <a
        href="/accomplishments/ios/"
        class="float-right btn btn-outline-info btn-sm"
        >Ler</a
        >
      </div>
    </div>
  </a>
</div>

        
      
        
          <div class="post-card">
  <a href="/accomplishments/instituto-mises-brasil/" class="post-card-link">
    <div class="card">
      <div class="card-head">
        <img class="card-img-top" src='/images/default-hero.jpg' alt="Hero Image">
      </div>
      <div class="card-body">
        <h5 class="card-title">Instituto Mises Brasil</h5>
        <p class="card-text post-summary">Em Agosto de 2020, encontrei uma série de 3 vulnerabilidades no portal do Instituto Mises Brasil. As vulnerabilidades eram as seguintes:
XSS Não-Persistente XSS Persistente Falha no Controle de Acesso aos perfis de usuário Decidi procurar por vulnerabilidades após o Instituto Mises Brasil ter sido alvo de ataques de crackers. Meu intúito era ajudar a fortalecer o movimento Libertário ao apresentá-los vulnerabilidades antes que fossem exploradas por atacantes maliciosos.
Todas elas foram éticamente encontradas e reportadas à equipe do Instituto Mises Brasil, mesmo embora tenham sido rejeitadas pela equipe.</p>
      </div>
      <div class="card-footer">
        <span class="float-left">December 28, 2022</span>
        <a
        href="/accomplishments/instituto-mises-brasil/"
        class="float-right btn btn-outline-info btn-sm"
        >Ler</a
        >
      </div>
    </div>
  </a>
</div>

        
      
        
          <div class="post-card">
  <a href="/accomplishments/safesrc/" class="post-card-link">
    <div class="card">
      <div class="card-head">
        <img class="card-img-top" src='/images/default-hero.jpg' alt="Hero Image">
      </div>
      <div class="card-body">
        <h5 class="card-title">Safesrc</h5>
        <p class="card-text post-summary">Em Novembro de 2021, encontrei uma vulnerabilidade que explorava uma falha no controle de acesso aos dados de pagamentos feitos em BTC nos seguintes sites:
SafeSrc Ancapsu Visão Libertária Essa vulnerabilidade permitia que o atacante visse quantos satoshis (fração de BTC) foram enviados para cada um dos colaboradores que contribuiram com a elaboração, revisão, produção e publicação de conteúdo nessas plataformas.
Isso só foi possível por uma falha no controle de acesso, que utilizava dados do Local Storage para averiguar se o usuário tinha autorização para ver tais dados.</p>
      </div>
      <div class="card-footer">
        <span class="float-left">December 28, 2022</span>
        <a
        href="/accomplishments/safesrc/"
        class="float-right btn btn-outline-info btn-sm"
        >Ler</a
        >
      </div>
    </div>
  </a>
</div>

        
      
    </div>
    <div class="paginator">
      
    </div>
  </div>
</section>


      
       
    </div>

    
    













  
  
    
  

  
  
    
  

  
  

  
  
    
    
      
    
  


  
  
  
    
  

  
  
  

  
  
  
    
  
  

  
  
  

  <footer id="footer" class="container-fluid text-center align-content-center footer pb-2">
    <div class="container pt-5">
      <div class="row text-left">
        
        <div class="col-md-4 col-sm-12">
          <h5>Navegação</h5>
          
          <ul>
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#about">Sobre</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#skills">Habilidades</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#experiences">Experiência</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#education">Educação</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#projects">Projetos</a>
                </li>
              
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#accomplishments">Realizações</a>
                </li>
              
              
                
                
                  
                
                <li class="nav-item">
                  <a class="smooth-scroll" href="http://192.168.15.28#recent-posts">Blog Posts</a>
                </li>
              
              
            
              
            
          </ul>
          
        </div>
        
        
        <div class="col-md-4 col-sm-12">
          <h5>Entre em contato:</h5>
          <ul>
            
              
                <li><a href=mailto:darwin.brandao@gmail.com target="_blank" rel="noopener">
                  <span><i class="fas fa-envelope"></i></span> <span>darwin.brandao@gmail.com</span>
                </a></li>
              
            
              
                <li><a href=https://gitlab.com/darwin.brandao target="_blank" rel="noopener">
                  <span><i class="fab fa-gitlab"></i></span> <span>darwin.brandao</span>
                </a></li>
              
            
          </ul>
        </div>
        
        <div class="col-md-4 col-sm-12">
        
        
	    
            
              
                <h5>Telegram Newsletter</h5>
		<a href="https://t.me/blogdarwinbrandao" class="btn " target="_blank" style="width: 100%; background-color: #2481cc; color: #ffffff; margin-top: 10px;">
		  <img src="/media/telegram/Logo.png" width="25" height="25" />
		  <b>&nbsp;Entrar no Canal</b>
		</a>
            
         </div>

      </div>
    </div>
    
    <hr />
    <div class="container">
      <p id="disclaimer"><strong>Aviso de Responsabilidade:</strong> Esse tema está sob a licença MIT. Então, você pode utilizá-lo para fins comerciais, não-comerciais e privados. Você pode modificar e/ou  distribuir esse tema sem pedir qualquer permissão ao autor do mesmo. Entretanto, o autor do tema não provê nenhuma garantia ou assume qualquer responsabilidade sobre qualquer problema com esse tema. Link para o tema original: <a href="https://github.com/hugo-toha/toha" target="_blank">
  https://github.com/hugo-toha/toha
</a></p>
    </div>
    
    
    <hr />
    <div class="container">
      <div class="row text-left">
        <div class="col-md-4">
          <a id="theme" href="https://github.com/hossainemruz/toha" target="_blank" rel="noopener">
            <img src="/images/theme-logo_hu8376fd15465fef26ffe66b6bcf0ca686_13669_32x0_resize_box_3.png" alt="Toha Theme Logo">
            Toha
          </a>
        </div>
        <div class="col-md-4 text-center">© 2022 Copyright.</div>
        <div class="col-md-4 text-right">
          <a id="hugo" href="https://gohugo.io/" target="_blank" rel="noopener">Construído com
          <img
            src="/images/hugo-logo.svg"
            alt="Hugo Logo"
            height="18"
          />
          </a>
        </div>
      </div>
    </div>
    
  </footer>


    <script type="text/javascript" src="/js/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="/js/popper.min.js"></script>
<script type="text/javascript" src="/js/bootstrap.min.js"></script>

<script type="text/javascript" src="/js/navbar.js"></script>
<script type="text/javascript" src="/js/plyr.js"></script>
<script type="text/javascript" src="/js/main.js"></script>



<script type="text/javascript" src="/js/darkreader.js"></script>
<script type="text/javascript" src="/js/darkmode-darkreader.js"></script>



    
    
    <script src="/js/list.js"></script>


    
</body>
</html>
